{
	"pages": [{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/home",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mine/mineIndex/mineIndex",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/common/readTxt/readTxt",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/mine/mineAccount/mineInfo/mineInfo",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/mine/mineAccount/mineOrder/mineOrder",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mine/mineAccount/mineContact/mineContact",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mine/mineAccount/mineCoupons/mineCoupons",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/pay/payment/payment",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/pay/publicPay/publicPay",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/pay/payState/payState",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/copyright/createBuy/createBuy",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/copyright/createProjectInfo/createProjectInfo",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/common/rule/rule",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "components/ad-popup",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/mine/mineAccount/mineMsgNotice/mineMsgNotice",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/copyright/refund/refund",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/copyright/applyRefund/applyRefund",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/copyright/repair/repair",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/copyright/applyRepair/applyRepair",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/mine/mineAccount/invoiceInfo/invoiceInfo",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mine/mineAccount/minePayRecord/minePayRecord",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mine/mineAccount/mineInvoiceManage/mineInvoiceManage",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mine/mineAccount/minePayOrder/minePayOrder",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mine/mineAccount/mineMakeInvoice/mineMakeInvoice",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/mine/mineAccount/invoiceDetail/invoiceDetail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/shop/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/buyGoods/buyGoods",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/sellGoods/sellGoods",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/purchasedGoods/purchasedGoods",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/soldGoods/soldGoods",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/publishGoods/publishGoods",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/shop/manageGoods/manageGoods",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/shop/goodsDetail/goodsDetail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/shop/orderDetail/orderDetail",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/shop/addAssigneeInfo/addAssigneeInfo",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/shop/addReplenishStuff/addReplenishStuff",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/shop/replenishStuffDetail/replenishStuffDetail",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "AI喵著",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#515151",
		"selectedColor": "#FE9944",
		"height": "70px",
		"list": [{
				"pagePath": "pages/index/home",
				"text": "首页",
				"iconPath": "static/images/ic_home_normal.png",
				"selectedIconPath": "static/images/ic_home_select.png"
			},
			{
				"pagePath": "pages/shop/index/index",
				"text": "商城",
				"iconPath": "static/images/ic_shop_normal.png",
				"selectedIconPath": "static/images/ic_shop_select.png"
			},
			{
				"pagePath": "pages/mine/mineIndex/mineIndex",
				"text": "我的",
				"iconPath": "static/images/ic_mine_normal.png",
				"selectedIconPath": "static/images/ic_mine_select.png"
			}
		]
	},
	"uniIdRouter": {}
}